@charset "utf-8";
/* CSS Document */

/*
 Theme Name:   Lajoy 2025
 Theme URI:    http://lajoy.nl
 Description:  Generatepress Child Theme
 Author:       Lowtone
 Author URI:   http://www.lowtone.nl
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* General */

html, body {overflow-x: hidden;}


/* GP 100% HEIGHT */
  body {
	  	/* background-image: linear-gradient(#333, #111); */

        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        min-height: 100vh;
      overflow-x: hidden;
    }
	
	.container.grid-container {
    width: 100%;
	}
    .site-footer {
        margin-top: auto;
    }

/* 100% HEIGHT */





h1, h2, h3, h4 {}

/* Header */



a {transition: all 0.1s ease; cursor: pointer; }
a:hover {transition: all 0.1s ease;  }



/* home*/

/* Subpage peek FLEXWRAP */
.row.subpage-peek {}
.subpage-peek {width: 100%;  clear: both;display: flex; justify-content: flex-start;  flex-wrap: wrap; gap: 35px; }
.subpage-peek a {font-size: 18px; color: #fff; text-decoration: none!important;  }
.subpage-peek .item {position: relative; width: 30%; vertical-align: top; overflow: hidden;   box-sizing: border-box; padding: 0; background: #000; border-radius: 8px; min-height: 160px; box-shadow: 0 5px 10px rgb(104 101 152 / 0.2); }
.subpage-peek .item:hover {box-shadow: 0 1px 1px rgb(104 101 152 / 0.4); opacity: 0.8; }
.subpage-peek .item .inner {padding: 12px; width: 100%; margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%);}
.subpage-peek .item .inner h3 {text-align: center; color: #fff;}



.phonesection {background: var(--global-color-8); width: 100%; max-width: 400px; margin: 0 auto 20px auto; border-radius: 6px; padding: 24px; }
.phonesection a {text-decoration: none!important; line-height: 1em; margin: 0; padding: 0; }
.phonesection h3 {text-decoration: none!important; line-height: 1em; margin: 0; padding: 0; }


/* Table */


.tablepress>:where(tbody)>tr>* {color: #fff!important;}

.tablepress>:where(thead)+tbody>:where(:not(.child))>*, 
.tablepress>tbody>*~:where(:not(.child))>*, 
.tablepress>tfoot>:where(:first-child)>* {border-top: 1px solid #222!important;}
.tablepress td { padding-left: 0!important;}


.footer-reviews {max-width: 1040px; margin: 80px auto; text-align: center; font-size: 16px;}

.inside-footer-widgets ul li {margin-bottom: 0; padding-bottom: 0;}
.inside-footer-widgets i {font-size: 22px; margin-right: 12px;}



@media screen and (max-width: 1100px) {

    .subpage-peek .item {width: 48%;}
	
}




@media screen and (max-width: 769px) {
    
.desktop {display: none;}
.mobile {display: inline-block;}
	

	h1, h2, h3 {font-size: 22px;}
	

.subpage-peek .item {width: 98%;}
    

	
}














